/* Demo CSS - You do not need this css in your own slider */


pre{
	font-family:'roboto' sans-serif;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 14px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

pre + h2{
	margin-top: 80px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display: block;
	padding: 20px;
	background: rgba(06,78,172,0.5);
	color: #FFF;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background: rgba(06,78,172,0.8);
	color: #FFF;
}

ol.bjqs-markers li a{
	padding: 5px 10px;
	background: rgba(06,78,172,0.5);
	font-family: 'ubunturegular', sans-serif;
	color: #FFF;
	margin: 5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: rgba(06,78,172,0.8);
}

p.bjqs-caption{
	background: rgba(06,78,172,0.5);
	color:#FFF;
	font-size: 19px; 
	font-family: 'ubunturegular', sans-serif;
}